<?php
include("class.phpmailer.php");
$emfrmname = "Pawandeep";
$addemfrm = "info@ukvitest.com";
$emsubject = "Test email".time();
$emtoname = "Web-Alliance Support";
$emtoadd  ="kumarshailesh007@gmail.com";
$mail = new PHPMailer();
$mail->IsMail();
$mail->From = $addemfrm;
$mail->FromName = $emfrmname;
$mail->AddReplyTo($emfrmname); //reply to account		
$mail->AddAddress($emtoadd, $name=$emtoname);
$files = array();
$files[] = "/home/ukvitest/public_html/admin/student_documents/B1 SAMPLE TEST PAPER - APRIL .pdf";

foreach($files as $path){	
	$mail->AddAttachment($path);
}
$mail->Subject = $emsubject;



$emmessge .= "testing email ";

	$emtxtmessge .= "testing email ";


$mail->Body = $emmessge;
$mail->IsHTML(true);
if(!$mail->Send()) {
   		//echo 'Message was not sent.';

		//add em to richard here warning of error in sending
		echo "fail!";
   		
	} else {
   		//echo 'Message has been sent.';
		echo "success!";

	}


?>